MySQL server older than 4.0.6 or 3.23.54

Description

There are several flaws in the remote version of this database server.

Remediation

Upgrade the MySQL server tot the latest version.